dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiOmega+}
  values:
  - errors:
    - {label: stat, symerror: 0.0151}
    - {label: sys, symerror: 0.0062}
    value: 0.3015
  - errors:
    - {label: stat, symerror: 0.0096}
    - {label: sys, symerror: 0.012}
    value: 0.3492
  - errors:
    - {label: stat, symerror: 0.012}
    - {label: sys, symerror: 0.017}
    value: 0.369
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.017}
    value: 0.386
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 61.2}
  - {value: 139.6}
  - {value: 233.6}
  - {value: 319.3}
